<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
    <div class="flex h-screen w-screen bg-pink-300 justify-center items-center">
        <aside class="flex flex-col bg-white w-[600px] rounded-xl border border-red-500 shadow-xl overflow-hidden ">
            <img src="https://static.vecteezy.com/system/resources/previews/001/882/528/non_2x/beautiful-landscape-pine-forest-with-mesmerizing-mountain-views-free-vector.jpg" alt="imagen">
            <section class="px-5 pt-6">
                <h4 class="font-extrabold text-gray-800">Read Heaven</h4>
                <p class="text-gray-500 text-sm mt-4">
                    Duis laborum dolor culpa voluptate sunt commodo qui. Mollit veniam aliquip irure sit reprehenderit. Deserunt irure eu aute aliqua ut quis commodo id velit sunt reprehenderit adipisicing dolore. Culpa cupidatat Lorem velit elit Lorem amet sit proident. Sit occaecat exercitation dolor ea et dolor. Sit nisi ullamco elit nisi officia incididunt ipsum duis. Aute exercitation voluptate dolor voluptate ad.
                </p>
            </section>
            <section class="px-5 flex flex-row gap-4 p-6 flex-wrap">
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #Tailwind
                </span>
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #frontend
                </span>
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #william
                </span>
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #david
                </span>
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #esteban
                </span>
                <span class="bg-red-500 rounded-xl px-4 text-white font-bold">
                    #mora
                </span>
            </section>
        </aside>

    </div>
    
</body>
</html>